ownCloud CVE-2014-1665 Multiple Cross Site Request Forgery and HTML Injection Vulnerabilities

Bugtraq ID: 65457
Class: Input Validation Error
CVE: CVE-2014-1665
Remote: Yes
Local: No
Published: Feb 05 2014 12:00AM
Updated: Feb 05 2014 12:00AM
Credit: absane
Vulnerable: ownCloud ownCloud 6.0.0a
Not Vulnerable: ownCloud ownCloud 6.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus